
body,html {
  font-family: 'effra', sans-serif;
  height:100%; background-color:#222;
}

.clear { clear:both; }

.container-fluid { max-width:990px; padding:0 24px; }

.min-height { min-height:200px; margin-top:30px; margin-bottom:30px; }
@media all and (min-height: 600px) { .min-height { min-height:200px; }}
@media all and (min-height: 700px) { .min-height { min-height:300px; }}
@media all and (min-height: 800px) { .min-height { min-height:400px; }}


/* responsive images */

.img-responsive { max-width: 100%; height:auto!important; }
.img-fluid { width:100%!important; height:auto!important; }
.img-wrapright { float:right; padding:0; margin:6px 0px 12px 24px; max-width:48%; height:auto!important; }
.img-wrapleft { float:left; padding:0; margin:6px 24px 12px 0px; max-width:48%; height:auto!important; }

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-responsive { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.video-responsive iframe, .video-responsive object, .video-responsive embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }




/* accordian */

dl { display:block; background-color:#00A387; }
dt { display:block; background-color:#00A387; padding:12px 20px; cursor:pointer; font-size:18px; line-height:24px; border-top:8px solid #fff;}
dd { display:block; background-color:#fafafa; padding:12px 29px; border:1px solid #00A387;}

dt.is-closed { color:#fff;}
dt.is-closed:before{
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
  content: "\e114";
  float:right;
}

dt.is-open { color:#fff;}
dt.is-open:before{
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
  content: "\e113";
  float:right;
}


/* global typography */

h1,h2 { font-family:'magneta',serif; color:#414141; font-weight:200; letter-spacing: 1px; }
h3,h4 { font-family:'magneta',serif; color:#414141; font-weight:200; margin-top:30px; margin-bottom:20px;}

h3.widecaps { font-family:'magneta',serif; color:#414141; font-weight:400; letter-spacing:2px; text-transform:uppercase; font-size:38px; line-height:42px; }

a { color:#C75340; text-decoration:none; }
a:hover { color:#C75340; text-decoration:underline; }
a.linkout { padding-right:20px; background: transparent url('/_img/linkout.gif') no-repeat center right; }

p, li { font-family:"effra",sans-serif; color:#414141; font-size:19px; line-height:28px; font-weight:300;}

p b, p strong { font-family:"effra",sans-serif; font-style:normal; font-weight:700; }

ul { margin-left: 0; padding-left: 16px; }
li { margin-bottom:3px; }
@media all and (min-width: 768px) { ul { margin-left: 0; padding-left: 32px; } }

.btn-sbdo { background-color:#C75340; font-family:'effra'; font-weight:normal; text-transform:uppercase; color:#fff; letter-spacing:1px; border:1px solid #ccc;  }
.btn-sbdo:hover { background-color:#D1604F; color:#fff; }

hr { border-color:#a1a1a1;}

h1.home { text-align:center;}

.callout { color: #00A387; max-width:800px; margin:30px auto; font-size:24px; line-height:36px;} /* what people are saying */

.formhold { max-width:400px; margin:0 auto;} /* contact us */

/* social icons */

.social-icons { display:block; float:left; }

a.social-circle { display:inline-block; width:42px; height:42px; font-size:19px; line-height:46px; border-radius:50%; text-align:center; margin:0 6px 6px 0; }
a.social-circle { text-decoration:none; color:#fff; background-color:#d8d9d8; transition: all 0.15s linear 0s;}
a.social-circle:hover { color:#fff; border-color:#aaa; background-color:#aaa; }

/* footer */

#footer { width:100%; background-color:#00a387; }

body.teal #footer { background-color:#00a387; }
body.orange #footer { background-color:#f68c59; }
body.blue #footer { background-color:#0086a7; }
body.green #footer { background-color:#8fb73e; }
body.yellow #footer { background-color:#fdbe59; }
body.red #footer { background-color:#c75340; }
body.ltblue #footer { background-color:#6bafce; }

.footable { margin-top:24px; margin-bottom:24px; width:100%; }
.footable { font-family:'magneta',serif; font-weight:200; color:#fff; font-size:17px; line-height:34px; text-transform:uppercase; }
.footable a { color:#fff; }
.footable a:hover { color:#fff; text-decoration:underline; }

.foo1 { display:block; width:100%; }
.foo2 { display:block; width:100%; float:left;}
.foolefty { display:table; width:100%; }
.foorighty { display:table; width:100%; }

@media all and (min-width: 768px) {
	.foolefty { display:table; width:75%; float:left; border-right:1px solid #fff; }
	.foorighty { display:table; width:25%; float:right;}
}
@media all and (min-width: 992px) {
	.foolefty { display:table; width:70%; float:left; border-right:1px solid #fff; }
	.foorighty { display:table; width:30%; float:right;}
}

.fc1 { display:block; text-align:center; border-bottom:1px solid #fff; padding:11px 0 11px 0; }
.fc2 { display:block; text-align:center; border-bottom:1px solid #fff; padding:11px 0 11px 0; }
.fc3 { display:block; text-align:center; border-bottom:1px solid #fff; padding:11px 0 11px 0; }
.fc4 { display:block; text-align:center; border-bottom:1px solid #fff; padding:8px 0 8px 0; }
.fc5 { display:block; text-align:center; border-bottom:1px solid #fff; padding:21px 0 11px 0; }
.fc6 { display:block; text-align:center; border-bottom:1px solid #fff; padding:21px 0 11px 0; }
.fc7 { display:block; text-align:center; padding-top:30px; }
@media all and (min-width: 768px) {
	.fc1 { display:table-cell; text-align:left; border-right:1px solid #fff; }
	.fc2 { display:table-cell; text-align:center; border-right:1px solid #fff; }
	.fc3 { display:table-cell; text-align:center; }
	.fc4 { display:table-cell; text-align:right; }
	.fc5 { display:table-cell; text-align:left; border-bottom:0px solid #fff; padding-right:12px;}
	.fc6 { display:table-cell; text-align:left; border-bottom:0px solid #fff; border-left:1px solid #fff; padding-right:16px; padding-left:30px; }
	.fc7 { display:table-cell; text-align:center; padding-left:30px;  }		
}

.fc4 .follow { text-transform:none; font-style:italic; margin-right:4px;}
.fc6 small { text-transform:none; font-size:12px; line-height:16px;}
.fc7 img { width:100%; max-width:238px!important; height:auto;}


/* utility footer */

#utilityfooter { 
	width:100%;
	background-color:#414141;
	padding:20px 0;
}
#utilityfooter p { font-family:'magneta',serif; font-weight:200; font-size:16px; line-height:40px; font-style:italic; letter-spacing:1px; margin:0; padding:0;}

body.teal #utilityfooter p { color:#00a387; }
body.orange #utilityfooter p { color:#f68c59; }
body.blue #utilityfooter p { color:#0086a7; }
body.green #utilityfooter p { color:#8fb73e; }
body.yellow #utilityfooter p { color:#fdbe59; }
body.red #utilityfooter p { color:#c75340; }
body.ltblue #utilityfooter p { color:#6bafce; }

.uf { display:table; width:100%; }
.ufcell { display: table-cell; width:auto; }
.ufcellsubmit { display: table-cell; width:40px; }

.uf-button-subscribe { 
	display: block;
	width:100%;
	background-color: #00a387;
    font-family: "effra";
	font-weight: normal;
    text-transform: uppercase;
    color: #FFF!important;
    border: 1px solid #00a387;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 20px;
	letter-spacing:0.100rem;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border-radius: 0px;
	margin-bottom:6px;
}
.uf-button-subscribe:hover { text-decoration:none; }

.form-utility {
    display: block;
	width:100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    background-color: inherit;
    background-image: none;
    border: 1px solid #00a387;
    border-radius: 0px;
    font-family: "effra";
	font-weight: 300;
	margin-bottom:6px;
}

body.teal .form-utility {  border: 1px solid #00a387; }
body.orange .form-utility {  border: 1px solid #f68c59; }
body.blue .form-utility {  border: 1px solid #0086a7; }
body.green .form-utility {  border: 1px solid #8fb73e; }
body.yellow .form-utility {  border: 1px solid #fdbe59; }
body.red .form-utility { border: 1px solid #c75340; }
body.ltblue .form-utility { border: 1px solid #6bafce; }

.btn-utility {
    display: block;
	width:100%;
	background-color: #00a387;
    font-family: "effra";
	font-weight: normal;
    text-transform: uppercase;
    color: #FFF;
    border: 1px solid #00a387;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border-radius: 0px;
	margin-bottom:6px;
}

body.teal .btn-utility {  border: 1px solid #00a387; background-color: #00a387; }
body.orange .btn-utility {  border: 1px solid #f68c59; background-color: #f68c59;}
body.blue .btn-utility {  border: 1px solid #0086a7; background-color: #0086a7;}
body.green .btn-utility {  border: 1px solid #8fb73e; background-color: #8fb73e;}
body.yellow .btn-utility {  border: 1px solid #fdbe59; background-color: #fdbe59;}
body.red .btn-utility { border: 1px solid #c75340; background-color: #c75340; }
body.ltblue .btn-utility { border: 1px solid #6bafce; background-color: #6bafce; }


/* sub pages */

#whitewrap { /* after sticky nav */
  width:100%;
  background-color:#fff;
  z-index:1;
}

#bannerinner { width:100%; height:240px;}
@media all and (min-width: 768px) {#bannerinner { height:300px;} }
@media all and (min-width: 992px) {#bannerinner { height:440px;} }
@media all and (min-width: 1300px) {#bannerinner { height:500px;} }


/* topango galleries */

.topango-wrap { padding:0; margin:0; }

.topango-slide{ width:100%; height:auto; }

.topango-relative{ position:relative; width:100%; height:auto; }

.topango-image { display:block; z-index:10; background-size: cover; background-position: center center; }

.topango-image{ width:100%; height:300px; }
@media all and (min-width: 768px) { .topango-image { height:440px; }}
@media all and (min-width: 992px) { .topango-image { height:521px; }}

.topango-text { display:block; z-index:12; position:absolute; bottom:0; width:100%; height:auto; background-color:rgba(65,65,65,0.50);  padding:10px 0px 10px 0px; }
@media all and (min-width: 768px) {
	.topango-text { padding:20px 20px 20px 20px;}
}

.topango-text a { color: #fff; text-decoration:none;}
.topango-text a:hover { color: #fff; text-decoration:none;}
.topango-text h4 { color:#fff; font-family:'magneta',serif; font-weight:400; font-size:32px; line-height:36px; margin-top:0; margin-bottom:10px; }
.topango-text p { color:#fff; font-family:'magneta',serif; font-weight:400; font-size:14px; line-height:18px; margin-top:0; margin-bottom:0; }

@media all and (min-width: 768px) {
	.topango-text h4 {font-size:36px; line-height:40px;}
	.topango-text p { font-size:20px; line-height:24px;}
}

@media all and (min-width: 992px) {
	.topango-text h4 { font-size:56px; line-height:56px; }
	.topango-text p {font-size:32px; line-height:40px; }
}

.cycle-pager { 
	display:none;
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 2px; overflow: hidden; 
	padding:0; margin:0;  margin-bottom:-16px;
}
.cycle-pager span { 
    font-family: arial; font-size: 80px; line-height:80px; width: 40px; height: auto; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    display: inline-block; color: #fff; cursor: pointer;
}
.cycle-pager span.cycle-pager-active { color: #00a387;}
.cycle-pager > * { cursor: pointer;}

.cycle-next {
  position: absolute;
  z-index: 300;
  top: 50%;
  margin-top: -42px;
  right: 5%;
  width: 44px;
  height: 84px;
  background: url('/_img/carousel-right-arrow.png');
  display: block;
  cursor: pointer;
}
.cycle-prev {
  position: absolute;
  z-index: 400;
  top: 50%;
  margin-top: -42px;
  left: 5%;
  width: 44px;
  height: 84px;
  background: url('/_img/carousel-left-arrow.png');
  display: block;
  cursor: pointer;
}
@media all and (max-width: 767px) {
	.cycle-next, .cycle-prev { width:22px; height:42px; background-size:cover; margin-top:-21px; }
}


/* home deals */

#deal-gallery { background-color:#fff; margin:10px 0; }
#deal-gallery .owl-controls { background-color:#fff; margin-top:0; padding-top:6px; }


/* home map */

#specialmap { background-color:#fff; margin-top:-30px; margin-bottom:20px;}

#home-map #clmap { width:100%; padding-bottom:60%; background-color:#eee; }

#mapnavlist {
  padding: 0;
  margin: 15px 0;
  display:block !important;
  width:100%;
  text-align:center;
  }

#mapnavlist ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display:inline !important;
  margin:0 auto;
}

#mapnavlist li {
  display: inline-block;
  width: auto;
  padding:0;
  margin-left:2px;
  background-color:#fff;
  font:19px/30px 'magneta',serif; /* varies with width */
  color:#414141;
  text-decoration:none;
  text-align:center;
  height:30px;
  padding:0 6px;
  }

#mapnavlist li a {color:#414141; }

@media all and (min-width: 992px) { #mapnavlist li { } }

#mapnavlist li.nav-divider { width:4px; height:30px; background:url('/_img/nav-divider-7x53.png') center center; background-size:4px 30px; padding:0;}

#mapnavlist li:hover { color:#0cab91; }




/* basic page */

.basictile { width:100%; border-top:1px solid #a1a1a1; margin-top:69px; margin-bottom:30px; text-align:center; }
.basictile img { margin-top:-39px; }

.basictile-short { width:100%; border-top:1px solid #a1a1a1; margin-top:49px; margin-bottom:10px; text-align:center; }
.basictile-short img { margin-top:-39px; }


/* all maps */

.leaflet-popup-tip { background-color:#fff; }
.leaflet-popup-content-wrapper { background-color:#fff; padding-top:10px; }
.leaflet-popup-content-wrapper h4 { text-align:center; font-size:18px; line-height:24px; color:#414141; font-family: 'effra',serif; padding:0; margin:5px 0; font-weight:300;}
.leaflet-popup-content-wrapper p {  text-align:center; font-size:16px; line-height:22px; color:#aaa; font-family: 'effra',sans-serif; padding:0; margin:5px 0; font-weight:300;}
.leaflet-popup-content-wrapper a { color:#C75340;}



/* point-section */

#point-section #clmap { width:100%; height:300px; background-color:#E8E0D8; border-bottom:1px solid #D3CBC4; }
@media all and (min-width: 768px) { #point-section #clmap { height:400px; } }
@media all and (min-width: 992px) { #point-section #clmap { height:500px; } }

#point-section-results { padding-top:24px; margin-bottom:24px; }

.pst { font-family:"effra",sans-serif; font-weight:300; clear:both; border-top:2px solid #eee; color:#414141; padding-top:8px; padding-bottom:18px; font-size:16px; line-height:24px; }
.pst a { font-size:19px; line-height:28px; }


/* point-detail */

#point-detail #clmap { width:100%; height:160px; background-color:#E8E0D8; border-bottom:1px solid #D3CBC4; }
@media all and (min-width: 768px) { #point-detail #clmap { height:200px; } }
@media all and (min-width: 992px) { #point-detail #clmap { height:250px; } }

#pointsocial { margin:16px 0;}

#ftn { display:table; padding-bottom:30px;}
.ftntr { display:block; width:100%;}
.ftntd { display:block; width:100%;}
@media all and (min-width: 768px) {
	.ftntr { display:table-row; width:100%;}
	.ftntd { display:table-cell; width:25%;}
}

.yelp-hold { margin:24px 0px; }
.yelp-hold a { text-decoration:none; }
.yelp-hold a:hover { text-decoration:none; }
.yelp-row { display:table; width:auto; }
.yelp-cell-stars { display:table-cell; width:160px; vertical-align:bottom; }
.yelp-cell-logo { display:table-cell; width:100px; vertical-align:bottom; }
.yelp-count { color:#ccc!important; margin-top:5px; }
	
#ftn h4 { margin:24px; }

#ftn div.col1 { border-bottom:10px solid #f68c59; }
#ftn div.col2 { border-bottom:10px solid #00ad73; }
#ftn div.col3 { border-bottom:10px solid #0086a7; }
#ftn div.col4 { border-bottom:10px solid #fdbe59; }

#ftn div.list1 { border-left:1px solid #aaa; border-right:1px solid #aaa; }
#ftn div.list2 { border-left:1px solid #aaa; border-right:1px solid #aaa; }
#ftn div.list3 { border-left:1px solid #aaa; border-right:1px solid #aaa; }
#ftn div.list4 { border-left:1px solid #aaa; border-right:1px solid #aaa; }
@media all and (min-width: 768px) {
	#ftn div.list1 { border-left:none; border-right:1px solid #aaa; }
	#ftn div.list2 { border-left:none; border-right:1px solid #aaa; }
	#ftn div.list3 { border-left:none; border-right:1px solid #aaa; }
	#ftn div.list4 { border-left:none; border-right:none; }
}

#ftn ul { list-style-type: none; padding-left:0; margin-left:24px; margin-right:24px; }

#ftn ul li { font-size:18px; line-height:22px; padding-top:20px;padding-bottom:20px;}
#ftn .ftnname { }
#ftn .ftnaddress { }
#ftn .ftndistance { }



/* events-calendar */

.events-loading{
  position: absolute;
  display:block;
  width:100%;
  height:300px;
  z-index: 999;
  background:#fff url('/_img/ajax-loader.gif') center center no-repeat;
}

/* bbq-control */

.caltable { display:table; width:100%; border-bottom:2px solid #eee;}
.caltablemiddle { display:table-cell; text-align:center; font-size:20px; line-height:40px; color:#414141; font-weight:300; vertical-align:middle; }
.caltablemiddle a { color:#414141; text-transform:uppercase; letter-spacing:1px;} 
  
#clickablecalendar { padding:8px;}
  
#clickablecalendar table { width:100%; border:0px solid #aaa; margin:0px auto; }   
#clickablecalendar th, #clickablecalendar td{
  text-align:center;
  height:auto; 
}
#clickablecalendar th {
  color:#414141;
  font-size:10px;
  line-height:18px;
  font-family: 'effra', serif;
  font-weight:400;
  }
#clickablecalendar td {
  border-top:0px #e7e7e7 solid; color:#666;
  font-size:21px;
  line-height:40px;
  font-weight:normal;
  font-family: 'effra', serif;
  font-weight:400;
  }
#clickablecalendar td.highlight { background-color:#f1f1f1; }
#clickablecalendar a { display:block; text-decoration:none; outline:none; color:#414141; }
#clickablecalendar a:hover { text-decoration:none; background-color:#e1e1e1; }



/* bbq-results */

#resultsarea { min-height:300px; padding:40px 0; }

.bbqtable { display:table; width:100%; border-bottom:2px solid #eee;}
.bbqtableleft { display:table-cell; width:80px; text-align:left; font-size:40px; line-height:60px; vertical-align:middle;}
.bbqtablemiddle { display:table-cell; text-align:center; font-size:20px; line-height:60px; color:#414141; font-weight:300; vertical-align:middle;}
.bbqtableright { display:table-cell; width:80px; text-align:right; font-size:40px; line-height:60px; vertical-align:middle; }


.listday {
  border-top:2px solid #eee;
  padding:0px 0px 10px 0px;
  margin: 0px 0px;
  margin-bottom: 10px;
  }

.listdayleft { text-align:center; padding:14px 0 8px 0; }
.listdayright { padding-bottom:8px; }

.ma { color:#888;
  font-size:14px; line-height:18px;
  font-family: 'effra',serif;
  font-weight:300;
  }
.mb { color:#00A387;
  font-size:28px; line-height:32px;
  font-weight:normal;
  font-family: 'effra',serif;
  font-weight:700;
  }
.mc { color:#888;
  font-size:14px; line-height:18px;
  font-family: 'effra',serif;
  font-weight:400;
  }
.md { margin:0; padding:3px 0; }

ul.bbqresultslist { margin:0; padding:0; list-style:none; }

ul.bbqresultslist li { margin:10px 0px; padding:0; list-style:none; font-size:16px; line-height:24px; }

ul.bbqresultslist li a { font-size:19px; line-height:28px; }


/* event-detail */


#datelist ul { list-style-type: none; padding-left:0; margin-left:0; } }
@media all and (max-width: 767px) { #datelist ul { list-style-type: none; padding-left:0; margin-left:0; } }
#datelist .dldate { }
#datelist .dltime { }




/* submit an event forms */
.input-group-addon.Sstartdate,
.input-group-addon.Senddate{
  cursor: pointer;
  }
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}



/* lightbox thumbs */

#lightboxgallery .thumbwrap { box-sizing:content-box; display:inline-block; text-align: center; vertical-align:middle; width:100px; height:100px; margin:8px; padding:8px; background-color:#eee; }



/* owl gallery */
.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-controls .owl-nav [class*='owl-'] {
  color: white;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.owl-theme .owl-controls .owl-nav [class*='owl-']:hover {
  background: #869791;
  background: #C54F3B; /* sbdo */
  color: white;
  text-decoration: none;
}
.owl-theme .owl-controls .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 20px;
  height: 20px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
  background:#C54F3B; /* sbdo */
}
.owlitem img { width:100%!important; height:auto;}

.owl-wrapper { margin: 0; margin-bottom:20px; }


/* members sidenav */

#sidenav { background-color:#00A387; padding:20px; clear:right; margin-top:15px; margin-bottom:15px; }
#sidenav a { font:normal 14px/20px 'effra'; color:#fff; text-decoration:none; text-transform:uppercase; }
#sidenav a:hover { color:#333; }

#snav { margin:0; padding:0; }
#snav ul { margin:0; padding:0; }
#snav li ul { padding-left:12px; }
#snav li ul li a { font:normal 12px/18px 'effra'; }

#snav li{
  list-style: none;
  border-bottom:1px solid #ddd;
  margin:0;
  padding:0;
  padding-left:6px;
}

#snav li:last-child { border-bottom:none!important; }

#snav li a{
  display:block;
  text-align:left;
  font-weight:300;
  padding:6px 0;
  margin:0;
}

#snav li a.selected{
  color: #222;
 }



 
 
 
/* supermap */

 .pointToggle{
   width:100%;
   line-height:40px;
   font-size: 16px;
   text-align: right;
   background: #444;
   color:#fff;
   cursor: pointer;
   text-transform: uppercase;
   padding-right:20px;
 }

 .map-container{
   position:relative;
   border:0px solid #ddd;
   overflow: hidden;
   min-height:540px;
 }

 .map-left{
   position:absolute;
   right:0;
   z-index: 100;
   width:100%;
   max-width:400px;
   /*overflow-y: scroll;*/
   height:100%;
   display:none;
 }

 .map-right{
   min-height:540px;
   position:relative;
   z-index: 50;
 }

 @media all and (min-width: 2222768px) {
   
 .map-container{}

 .map-left{
   position:relative;
   width:100%;
   max-width:900px;
   float:left;
   display:block;
   overflow-y: visible;
 }

 .map-right{
   width:75%;
   float:right;
   min-height:500px;
 }

}


 .map-left ul{
   margin:0;
   padding:0;
 }

 .map-left li{
   margin:0;
   list-style: none;
   border-bottom:1px solid #dedede;
   cursor: pointer;
   line-height:16px;
   background-color:rgba(221, 221, 221, 0.9);
   background-image:url('/_img/check-off.png');
   background-repeat: no-repeat;
   background-position: 10px  center;
   padding:8px 10px 8px 40px;
 }

 .map-left li.on{
   background-color:#a1d835;
   color:#fff;
   background-image:url('/_img/check-on.png');
 }


 .map-right #clmap{
    height:100%;
    border:1px solid #dedede;
 }
 
 
 /* Covid Dining */

 .pcovid-padding { padding-bottom:30px; }
 .pcovid { border:1px solid #e1e1dc; padding:16px 20px; height:100%; }
 .pcovid h2 { margin:0 0 6px 0; font-size:23px; line-height:1.5; text-transform:none; font-family: "effra",sans-serif; font-weight:400; color: #414141; }
 .pcovid p { margin:0 0 6px 0; }

 .pcovgroups { font-style:italic; font-size:14px; line-height:1.3; margin:-3px 0 8px 0px; }

 .pcovid-options { margin:12px 0px; }

 .pcovid-options > div { margin:8px 0px; font-weight:700;}

 .pcovid-option-icons { display:inline-block; width:30px; height:30px; font-size:16px; line-height:30px; border-radius:50%; text-align:center; }
 .pcovid-option-icons { text-decoration:none; color:#fff; background-color:#00A387; border:none; margin-right:4px; }

 .pcovid p.covid-narrative { font-size:15px; line-height:1.3; margin:0; }
 
 a .pco-image { position:relative; width:100%; padding-bottom:66.66%; background-color:#eee; border:1px solid #e1e1dc; border-bottom:0; }
 a .pco-image-bg { position:absolute; top:0; width:100%; height:100%; background-position:center center; background-size:cover; }
 a .pco-image-cover { position:absolute; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0); transition: all .5s;}
 a:hover .pco-image-cover { background-color:rgba(0,0,0,0.5);  }
 
 
 
 